### Method

# WebKit2WebExtension DOMHTMLSelectElement get_length

#### Declaration [src]

    gulong
    webkit_dom_html_select_element_get_length (
      WebKitDOMHTMLSelectElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLSelectElement:length`

#### Return value

Returns: | `gulong`
| A #gulong.